@charset "utf-8";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#container1 {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-position: 0% 33%;
	background-image: url(../images/backPhoto.jpg);
}
#container1 h1 img {
	margin-right: 0.25em;
}
#container2 {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-size: small;
}
#container2 h1 {
	font-size: large;
	font-weight: bold;
	color: #000000;
}
#container2 h2 {
	font-weight: bold;
	font-size: large;
}
#container2 h2 a {
	text-decoration: none;
	color: #000000;
}

#container2 h2 a:hover {
	color: #58A9FD;
}
#container2 #top a {
	border: thin solid #000000;
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
	text-decoration: none;
	line-height: 1.5em;
}
#container2 #top {
	margin-bottom: 20px;
	text-align: right;
}








header {
	background-color: #3188E4;
	padding-bottom: 5px;
}




header h1 {
	padding-top: 15px;
	padding-bottom: 10px;
	margin-left: 20px;
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
}


header nav ul {
	text-align: right;
	text-decoration: none;
	font-size: x-small;
	margin-right: 10px;
}
header nav ul li {
	display: inline-block;
	margin-left: 1.5em;
}

header nav ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 25px;
	font-size: larger;
}
header nav ul li a:hover {
	background-color: #FFFFFF;
	color: #4C90D7;
	font-weight: bold;
	font-size: larger;
	line-height: 24px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
main h2 {
	padding-top: 0px;
	text-align: center;
	line-height: 250%;
	color: #1E28D9;
	text-shadow: 0.5px 0.5px #FFFFFF;
	text-decoration: underline;
	font-size: 140%;
	font-weight: bold;
}
main p {
	text-align: center;
	color: #1E28D9;
	text-shadow: 0.4px 0.4px #FFFFFF;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 10px;
}

dl {
	line-height: 1.5em;
	font-size: small;
	color: #000000;
	margin-top: 10px;
}

dl dt {
	color: #000000;
	margin-left: 10px;
	font-weight: bold;
	font-size: medium;
	margin-top: 1em;
}
dl dd {
	color: #000000;
	margin-left: 20px;
	margin-right: 5px;
}


footer {
	background-color: #58A9FD;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: x-small;
}
footer p {
	text-decoration: none;
	color: #000000;
	line-height: 1.2em;
	margin-left: 20px;
}
footer p a {
	color: #000000;
	text-decoration: none;
}
footer p a:hover {
	color: #FFFFFF;
}


footer nav ul {
	margin-top: 10px;
	margin-left: 20px;
}

footer nav ul li {
	font-size: x-small;
	color: #000000;
	display: inline-block;
	margin-right: 8em;
}
footer nav ul li a {
	color: #000000;
	text-decoration: none;
}
footer nav ul li a:hover {
	color: #FFFFFF;
	background-color: #000000;
}
footer nav ul li:first-child a:hover {
	color: #000000;
	background-color: #58A9FD;
}


footer div a  {
	color: #000000;
	font-size: small;
	font-weight: bold;
	text-align: left;
	line-height: 2em;
	text-decoration: none;
	margin-left: 25px;
	border: thin solid #000000;
	padding-left: 5px;
	padding-right: 5px;
}
footer div a:hover {
	background-color: #000000;
	color: #FFFFFF;
}



footer #copyright {
	text-align: center;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
table tr td {
	padding-right: 40px;
}
table {
	border-collapse: collapse;
}
